search cancel

z/OS 2.5 compatibility requirements for CA-Allocate V12.5

book

Article ID: 227625

calendar_today

Updated On:

Products

Allocate DASD Space and Placement

Issue/Introduction

z/OS 2.5 compatibility requirements for CA-Allocate V12.5

Environment

Release : 12.5

Component : CA Allocate DASD Space and Placement

Resolution

Allocate 12.5  requires Allocate PTF LU02555 to be installed when running on the new z/OS 2.5.  

PTF SO14967 which was required for z/OS 2.4 also needs to be applied for z/OS 2.5.

Additional Information

See the Allocate compatibility page.